View Issue Details

IDProjectCategoryView StatusLast Update
0000464Main CAcert Websitemiscpublic2013-01-14 21:53
Reporterhomer Assigned To 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2007 
Summary0000464: IRC nicknames cannot be registered if longer that 9 characters
DescriptionIRC nicknames on irc.cacert.org cannot be registered if longer that 9 characters, if you /nick Golf_Romeo (size is 10 char) you get no error message neither register or identify commands are working at all

Maybe we can setup a longer size 20 char ?
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

evaldo

2007-11-18 05:21

developer   ~0000956

Fixed. nicklen=30 now.

Issue History

Date Modified Username Field Change
2007-11-17 19:39 homer New Issue
2007-11-18 05:21 evaldo Status new => closed
2007-11-18 05:21 evaldo Note Added: 0000956
2007-11-18 05:21 evaldo Resolution open => fixed
2007-11-18 05:21 evaldo Fixed in Version => production
2013-01-14 21:53 Werner Dworak Fixed in Version => 2007